a.black:link {
text-decoration:none; 
color: #000000;
font-weight:bold; 
}

a.black:visited {
text-decoration:none; 
color: #000000;
font-weight:bold; 
}

a.black:hover { 
text-decoration:none; 
color: #000000;
font-weight:bold;
}

a.black:active {
text-decoration:none; 
color:#000000; 
font-weight:bold; 
}


a.grey:link {
text-decoration:none; 
color: #000000;
font-weight:bold; 
}

a.grey:visited {
text-decoration:none; 
color: #000000;
font-weight:bold; 
}

a.grey:hover { 
text-decoration:none; 
color: #000000;
font-weight:bold;
}

a.grey:active {
text-decoration:none; 
color:#000000; 
font-weight:bold; 
}

a.lnk:active {
text-decoration:none; 
color: #73A060;
font-weight:bold; 
}

a.lnk:visited {
text-decoration:underline; 
color:#73A060; 
font-weight:bold; 
}

a.lnk:link {
text-decoration:underline; 
color:#73A060; 
font-weight:bold;
}


a.lnk:hover { 
text-decoration:underline;
color: #73A060;
font-weight:bold;
}



a:link {
text-decoration:none; 
color:#FFFFFF; 
font-weight:bold; 
}

a:visited {
text-decoration:none; 
color:#FFFFFF; 
font-weight:bold; 
}

a:hover { 
text-decoration:underline;
color: #FFFFFF;
font-weight:bold;
}

a:active {
text-decoration:none; 
color:#FFFFFF; 
font-weight:bold; 
}

.menudown {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
   font-weight: bold;
  font-size: 12px;
  }


.clasic {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  }


.clasic_start {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  font-size: 14px;
  }


.clasic12 {

  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  }


.clasic14red {
  color : red;
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  
  }


.clasic16 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  }

.clasic18 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  }

.clasic20 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  }

.clasic20g{
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;

  font-size: 20px;
  color : #47613C;
  }

.clasic22 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  color : #47613C;
  }

.clasic22red {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  color : #FF0000;
  }


.clasic24 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  color : #47613C;
  }

.menu {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #47613C;
  }


.menu2 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #5F8050;
  }

.menu3 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #EF4344;
  }

.menu5 {
  font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #FB1111;
  }

h1 {
font-family: Tahoma, Arial, Helvetina, Platino, Symbol ,Times, Georgia, "Times New Roman", Times, serif;
font-size: 24px;
font-weight: bold;
color: #000000;
} 

h2 {
font-family: Arial, Helvetina, Platino, Symbol ,Times, Tahoma, Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-weight: bold;
color: #000000;
} 